knox.default-protocol=https
knox.default-locale=KR
knox.system-id=C60REST0070
knox.token=a1d2c5ae75245b6952eed23f824c47fb,4e87eab9c5179bebc6d373b8473800b8,c0dbb48b73e513cc62b940758d658d87
knox.address.prefix=openapi.samsung.net,openapi.w1.samsung.net,openapi.w2.samsung.net
knox.emp-service=/employee/api/v2.0
knox.mail-service=/mail/api/v2.0
knox.approval-service=/approval/api/v2.0/approvals
knox.pims-service=/pims/contacts/api/v2.0
knox.messenger.token=b634a97383ad5e61f1429065cafcd504
knox.messenger.contact-service=/messenger/contact/api/v1.0
knox.messenger.msgctx-service=/messenger/msgctx/api/v1.0
knox.messenger.message-service=/messenger/message/api/v1.0